@import url("https://use.typekit.net/tcy1miw.css");

html {
  height: 100%;
  box-sizing: border-box;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}


a {
	font-family: "essonnes-headline", serif; 
	font-style: italic;  
	letter-spacing:3px;
	text-decoration: none;
}

a:link {
	color: red;
    font-size: 15px;
    letter-spacing: 2px;
    background-color: #fff;
    margin-left: 2px;
    transition: 0.8s;    
}

/* now deprecrated a:hover {
	text-decoration: black wavy underline overline;
	transition: 0s;  
}*/

a.header {
	font-family: "citizen",sans-serif; 
	font-style: normal; 
	font-weight: 300; 
	font-size:12px; 
	color: red;
 	letter-spacing:5px; 
 	text-decoration: none;
 	background-color: white;
 	margin: 0; 
}

a.header2 {
	font-family: "citizen",sans-serif; 
	font-style: normal; 
	font-weight: 300; 
	font-size:12px; 
	color: red;
 	letter-spacing:5px; 
 	text-decoration: none; 
}


a.header:hover {
	border-bottom: 1px dashed red;
}

a.mailto {
	font-family: "essonnes-headline",serif; 
	font-style: italic; 
	font-weight: 100; 
	font-size:10px; 
	color: red;
 	letter-spacing:5px; 
 	text-decoration: none; 
 	border-bottom: 1px dashed red
}

body {
	color:black; 
	text-align:center
}

div.title {
	margin: 10px auto; background:white; width:560px; padding: 0px 10px 0px 10px;
	-moz-box-shadow: 4px 4px 14px #000; 
	-webkit-box-shadow: 4px 4px 14px #000; 
	box-shadow: 4px 4px 14px #000;
	border: ridge white 3px;
}


div.desc {
	margin: 10px auto; background:white; width:400px; padding:10px 10px 30px 10px;
	-moz-box-shadow: 4px 4px 14px #000; 
	-webkit-box-shadow: 4px 4px 14px #000; 
	box-shadow: 4px 4px 14px #000;
	border: ridge white 3px;
}

div.main {
	width: 400px; 
	margin: 0 auto;
}

div.footer {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  text-align: center;
}

h1 {
	font-family: "citizen",sans-serif; 
	font-style: normal; 
	font-weight: 700; 
	font-size: 100px; 
	color: white; 
	letter-spacing:5px; 
	text-shadow: black 0.1em 0.1em 0.2em;
	line-height: 0.7;
	transition: 0.8s;
}

h1:hover {
	color: #CF0;
	text-shadow: #CF0 0.1em 0.1em 0.2em, black 0.1em 0.1em 0.2em;
	transition: 0.4s;
}

h2 {
	font-family: "citizen", sans-serif;
	font-style: normal;
	font-weight: 700; 
	font-size: 18px; 
	letter-spacing:3px; 
	color: red; 
	text-align: left;
}

h3 {
	font-family: "essonnes-headline", serif; 
	font-style: italic; 
	font-weight: 100; 
	font-size:30px; 
	letter-spacing:3px;
	line-height: 0.3;
	text-shadow: #CF0 0.1em 0.1em 0.3em;
}

h4 {
	font-family: "essonnes-headline", serif; 
	font-style: italic; 
	font-weight: 100; 
	font-size:18px; 
	letter-spacing:3px;
	line-height: 0.3;
}

iframe {
	-moz-box-shadow: 4px 4px 14px #000; 
	-webkit-box-shadow: 4px 4px 14px #000; 
	box-shadow: 4px 4px 14px #000;
	border: ridge white 3px;
}

img.center {
	display: block; 
	margin-left: auto; 
	margin-right: auto
}

img.me {
	height:350px;
	float:left;	
	margin:0px 10px 0px 0px;
}

p.box {
	font-family: "essonnes-display",serif; 
	font-style: normal; 
	font-weight: 400; 
	color: #000; 
	font-size:15px; 
	text-align:left;  
	text-wrap: normal; 
	text-justify: inter-word
}

p.about {
	color:black; 
	text-align: justify; 
	text-justify: inter-word}

p a:visited {
	color: red;
}

p a:hover {
    box-shadow: #d9e021 0.3em 0.3em 0.3em 0.1em;
    border-radius: 0.3em;
    text-decoration: none;
    transition: 0.8s;
}


/*  stupid div stuff */
#recent {
    padding: 5px; 
    width: 600px; 
    margin: 0 auto;
    border: solid red 10px;
}
#recent:hover {
	padding: 5px;
	width: 600px; 
	border: ridge white 10px;
	background-color: red;
	transition: 0.4s;
}

#recent:hover h2{
	font-family: "citizen",serif; 
	font-style: normal; 
	font-weight: 700; 
	font-size: 18px; 
	letter-spacing:3px; 
	color: white; 
	text-align: left
	transition: 0.4s;
}

#work {
	width: 600px;
	padding: 5px; 
	display: none;
	margin: 0 auto;
	border: double red 10px;
}

/*  animated hamburger */
.container {
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: red;
    margin: 6px 0;
    transition: 0.4s;
}

#recent:hover .bar1 {
	background-color: white;
}


#recent:hover .bar2 {
	background-color: white;
}

#recent:hover .bar3 {
	background-color: white;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}